VG-99 Editor/Librarian Version 1.01a (MAC)

This installer includes two programs: VG-99 Editor - a program for editing the parameters for the VG-99 on your computer, and VG-99 Librarian - a program for patch management for the VG-99 on your computer.

  • For detailed information regarding VG-99 Editor, after starting the program, go to the menu and click [Help] - [Using VG-99 Editor].
  • For detailed information regarding VG-99 Librarian, after starting the program, go to the menu and click [Help] - [Using VG-99 Librarian].


Update history
[ Ver.1.01a ]
  • The problem that produced an "Installation failed" message at the end of installation under MacOS X version 10.5 was corrected.
    * In version 1.01, even if the message just described is displayed, the installation itself has been carried out correctly. There is no need to redo installation.

[ Ver.1.01 ]
  • Operation after disconnecting and reconnecting the USB cable was improved.
  • Problems with SMF import/export operations were corrected.
  • Other displayed content was improved.

[Note]
The editor files (***.g9e) created by the new version 1.01 can not be used in version 1.00.
(The data saved as SMF is compatible with both of Ver.1.00 and 1.01.)


DOWNLOAD AND EXPAND THE ARCHIVE FILE
vg99_ed_m101a.zip


About the Installation
[ When you use on Mac OS X v10.4.3 or later / v10.5 / v10.6 / v10.7 / OS X v10.8 / OS X v10.9 / OS X v10.10 ]
Double-click "VG-99 Editor Installer" to install.

[ When you use on OS X EL Capitan (10.11) / macOS Sierra (10.12) ]
Install "VG9E" ( VG-99 Editor Installer ) and "VG9L" ( VG-99 Librarian Installer ) as described in "When you use on OS X Mountain Lion (10.8) or later".

[ When you use on OS X Mountain Lion (10.8) or later ]
Perform the following procedure after expanding.
* This is required only on the first operation.
  1. Click the icon while pushing the [control] key.
  2. Select the [Open] from the displayed menu.
  3. Click the [Open] button after the message to confirm the execution is displayed.


System Requirements
Operating System
Mac OS X 10.4.3 or later / 10.5 / 10.6 / 10.7 /
OS X 10.8 / OS X 10.9 / OS X 10.10 / OS X 10.11
macOS 10.12
CPU
PowerPC G4 1 GHz or higher/Intel processor
RAM
512 MB or more
Free space required on hard disk
190 MB or more
Display resolution
1024 x 768 or higher
Display Color depth
32,000 colors or more